<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
     <Grupiranje SubGr="Sifra_art Sifra_Boja" ForsPrazenRed="D" PodrediPo="Sifra_Art,Sifra_Boja" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="22" DaliSuma="N" KojTip="S" />
    <Red ImeId="Sifra_Boja" Naslov="Boja" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" FormatStr="#0" />
	<Red ImeId="ImeBoja" Naslov="Ime na boja" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />
	
	<Red ImeId="Sifra_Sur" Naslov="Surovina" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="ImeSur" Naslov="Ime na surovina" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />
    <Red ImeId="Sifra_Boja_Sur" Naslov="Boja sur." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" FormatStr="#0" />
	<Red ImeId="ImeBojaSur" Naslov="Ime boja sur." Formula="" Sirina="10" DaliSuma="N" KojTip="S" />
    <Red ImeId="Oznaka_Boja" Naslov="Oznaka boja" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
    <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" /> 

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
